a {
    text-decoration: none;
}


/* Zoom Product Image */
.zoom {
    transition: transform .2s;
    /* Animation */
    width: 200px;
    height: 200px;
    margin: 0 auto;
}

.zoom:hover {
    transform: scale(1.5);
    cursor: zoom-in;
    /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

/* END Zoom */

.heading .details {
    height: fit-content;
    margin-bottom: 3rem;
}

.heading .largeImage {
    height: 22rem;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

.heading .largeImage img {
    height: 100%;
}

.tabs ul li {
    list-style: none;
    padding: 1rem 2rem;
    font-size: 1rem;
    font-weight: bold;
    font-family: Tahoma, Geneva, sans-serif;
    border-bottom: 1px solid;
    cursor: pointer;
}

.inDetails {
    height: 20rem;
}

.fa-star, .fa-star-half {
    color: var(--baseColor);
}